<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Activity: Contact Section</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body class="bg-dark">
		<section class="m-4 text-center text-white">
			<h4 class="m-2">Contact me</h4>
			<div class="container">
				<div class="row p-2 justify-content-center">
					<form class="col-12 col-md-8 col-lg-8 col-xl-4 bg-primary p-2">
						<div class="form-group m-1">
						  <label for="InputName">Name</label>
						  <input type="text" class="form-control" id="InputName" placeholder="Your Name" />
						</div>
					 	<div class="form-group m-1">
					 	  <label for="exampleInputEmail1">Email address</label>
					 	  <input type="InputEmail" class="form-control" id="exampleInputEmail1" placeholder="name@example.com" />
					 	</div>
					 	<div class="form-group m-1">
					 	  <label for="InputTel">Contact Number</label>
					 	  <input type="tel" class="form-control" id="InputTel" placeholder="+63 900 000 0000"/>
					 	</div>
					 	<div class="form-group m-1">
					 	  	<label for="exampleFormControlSelect">Concern</label>
					 	   	<select class="form-control" id="exampleFormControlSelect1">
					 	     	<option>Front End Programming</option>
					 	     	<option>Back End Programming</option>
					 	     	<option>Full Stack Programming</option>
					 	   	</select>
					 	  </div>
					 	<div class="form-group">
					 	  <label>Message</label>
					 	  <textarea class="w-100"></textarea>
					 	</div>
					 	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
					 	  Send Email
					 	</button>
					 	<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					 	  <div class="modal-dialog">
					 	    <div class="modal-content">
					 	      <div class="modal-header">
					 	        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
					 	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					 	          <span aria-hidden="true">&times;</span>
					 	        </button>
					 	      </div>
					 	      <div class="modal-body text-dark">
					 	        Message Succesfully Sent
					 	      </div>
					 	      <div class="modal-footer">
					 	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					 	      </div>
					 	    </div>
					 	  </div>
					 	</div>
					</form>	
				</div>
			</div>
		</section>
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>